* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
  }
  
  body, html {
    height: 100%;
    background-image: 
      linear-gradient(135deg, #06247b, #c1562f3d, #160a59), 
      url('/images/MG_4179-Editsmall1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  
  .login-container {
    background: white;
    border-radius: 30px;
    padding: 50px 60px;
    width: 600px;
    height: 500px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
    text-align: center;
  }
  
  /* .login-container h2 {
    font-size: medium;
    font-weight: 700;
    margin-bottom: 30px;
  } */
  

  .password-field{
    font-size: small;
    min-width: 400px;
    min-height: 80px;
  }
.password-field {
    position: relative;
    width: 100%;
    margin: 20px auto;
  }

  .password-field input {
    width: 100%;
    padding: 12px 40px 12px 12px;
    font-size: small;
    border: 1px solid #ccc;
    border-radius: 6px;
    outline: none;
    transition: border-color 0.3s;
  }

  .password-field input:focus {
    border-color: #007bff;
  }

  .toggle-eye {
    position: absolute;
    top: 35%;
    right: 12px;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 18px;
    color: #555;
    user-select: none;
    transition: color 0.2s;
  }

  .toggle-eye:hover {
    color: #000;
  }
  .forgot-password {
    text-align: right;
    font-size: small;
    margin-bottom: 15px;
  }
  
  .forgot-password a {
    color: #6a6a6a;
    text-decoration: none;
  }
 
  
  .icons {
    display: flex;
    justify-content: center;
    gap: 15px;
  }
  
  .icons img {
    width: 32px;
    height: 32px;
    cursor: pointer;
    transition: transform 0.2s ease;
  }
  
  .icons img:hover {
    transform: scale(1.1);
  }
  
  button {
    width: 100%;
    padding: 14px;
    border: none;
    border-radius: 999px;
    background-color: #377dff;
    color: white;
    font-size: small;
    font-weight: 600;
    cursor: pointer;
    margin-top: 20px;
    transition: background 0.3s ease;
  }
  
  button:hover {
    background-color: #266fe2;
  }
  
  .signup-text {
    margin-top: 20px;
    font-size: small;
    color: #666;
  }
  
  .signup-text a {
    color: #377dff;
    text-decoration: none;
    font-weight: 600;
  }
  